<?php
App::uses('TemposController', 'Controller');

/**
 * TemposController Test Case
 *
 */
class TemposControllerTest extends ControllerTestCase {

/**
 * Fixtures
 *
 * @var array
 */
	public $fixtures = array(
		'app.tempo',
		'app.sport',
		'app.measurment',
		'app.placement',
		'app.zone',
		'app.workout',
		'app.program',
		'app.race',
		'app.length',
		'app.user',
		'app.group',
		'app.gender',
		'app.progression',
		'app.safeguard',
		'app.safeguard_type',
		'app.tempo_type',
		'app.tempo_description'
	);

/**
 * testAdminIndex method
 *
 * @return void
 */
	public function testAdminIndex() {
		$this->markTestIncomplete('testAdminIndex not implemented.');
	}

/**
 * testAdminView method
 *
 * @return void
 */
	public function testAdminView() {
		$this->markTestIncomplete('testAdminView not implemented.');
	}

/**
 * testAdminAdd method
 *
 * @return void
 */
	public function testAdminAdd() {
		$this->markTestIncomplete('testAdminAdd not implemented.');
	}

/**
 * testAdminEdit method
 *
 * @return void
 */
	public function testAdminEdit() {
		$this->markTestIncomplete('testAdminEdit not implemented.');
	}

/**
 * testAdminDelete method
 *
 * @return void
 */
	public function testAdminDelete() {
		$this->markTestIncomplete('testAdminDelete not implemented.');
	}

}
